Bug 600950 - Log-in shows only "other" keeps "shuddering" and looping endlessly !!
Log-in shows only "other" keeps "shuddering" and looping endlessly !!
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
13
i386 Linux
low Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks: 699555
  Show dependency treegraph
 
Reported: 2010-06-06 15:19 EDT by sylvester
Modified: 2011-06-27 13:40 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 699555 (view as bug list)
Environment:
Last Closed: 2011-06-27 13:40:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sylvester 2010-06-06 15:19:05 EDT
Description of problem: 
Unable to log-in.
The initial GUI only shows "other" exhibit a "shudder"  or a "screen shake" and loops back, and continues to loop in this mode, mouse click / enter key has no effect.

Version-Release number of selected component (if applicable):
FEDORA 13

How reproducible:
I am not sure if this is the actual reason:
Logged in as MainUser
Created two new users (NOT using root login)

Steps to Reproduce:
1. Create User 1
2. Create User 2
3. Make User1 belong to group User2
4. Also made User1 and User2 part of audio, cdrom and video groups (dont ask me why, I am trying to move from Windows to Linux, tried Fedora, OpenSuse and Ubuntu, found Fedora to be the best!! Of course this login-loop is self inflicted, I understand the qa on fedora releases are not that stringent)

Actual results:
Only "other" is displayed and stuck in an unending loop. Cannot click/select other.

Expected results:
I assume the initial login screen should show User1 and User2 along with the MainUser that was created during installation. OR

MainUser
other

and under "other" it should show
User1
User2


Additional info:

I will attempt to login into the command mode and delete the User1 and User2 and see what happens. Its close 1 a.m. and I have to put an end to this noisy keyboard clatter.
Comment 1 Roman Rakus 2010-06-07 02:56:47 EDT
What have you used to add users?
Comment 2 sylvester 2010-06-07 07:53:07 EDT
(In reply to comment #1)
> What have you used to add users?    

I have used the User Manager (System->Administration->User and Groups)

btw: last night I stayed up till 2 am and fixed the problem by:
 * booted into the text mode
 * logged in as super user (su -)
 * deleted User1 and User2
 * switched back into the GUI mode and the log-in screen showed MainUser !

So, it was indeed an issue with the assignment of user groups (some sort of circular dependency I guess)
Comment 3 Roman Rakus 2010-06-07 08:46:34 EDT
(In reply to comment #2)
> (In reply to comment #1)
> > What have you used to add users?    
> 
> I have used the User Manager (System->Administration->User and Groups)
> 
> btw: last night I stayed up till 2 am and fixed the problem by:
>  * booted into the text mode
>  * logged in as super user (su -)
>  * deleted User1 and User2
>  * switched back into the GUI mode and the log-in screen showed MainUser !
> 
> So, it was indeed an issue with the assignment of user groups (some sort of
> circular dependency I guess)    

So the bug is probably in gdm. Reassigning to it.
Comment 4 Tajidin Abdullah 2010-07-07 06:53:18 EDT
This bug has been triaged



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 Bug Zapper 2011-06-02 07:48:35 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora Admin XMLRPC Client 2011-06-21 11:37:11 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2011-06-21 11:39:26 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2011-06-21 11:41:04 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2011-06-21 11:43:50 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora Admin XMLRPC Client 2011-06-21 11:53:34 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2011-06-21 11:56:25 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2011-06-21 11:58:56 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2011-06-21 12:00:20 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Bug Zapper 2011-06-27 13:40:04 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.